
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence06" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_6" id="sequence_6">Séquence 6</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 6" [16-57] -->
<h2><a name="questions_reponses" id="questions_reponses">questions / réponses</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0" rowspan="2"> Tu aimes ça? </td><td class="col1"> →  Oui </td>
	</tr>
	<tr class="row1">
		<td class="col0"> →  Non </td>
	</tr>
	<tr class="row2">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row3">
		<td class="col0" rowspan="2"> Tu n&#039;aimes pas ça? </td><td class="col1"> →  Si </td>
	</tr>
	<tr class="row4">
		<td class="col0"> →  Non </td>
	</tr>
	<tr class="row5">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row6">
		<td class="col0" rowspan="2"> J&#039;aime ça </td><td class="col1"> →  Moi aussi </td>
	</tr>
	<tr class="row7">
		<td class="col0"> →  Moi non </td>
	</tr>
	<tr class="row8">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row9">
		<td class="col0" rowspan="2"> Je n&#039;aime pas ça </td><td class="col1"> →  Moi si </td>
	</tr>
	<tr class="row10">
		<td class="col0"> →  Moi non plus </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "questions / réponses" [58-320] -->
<h2><a name="adjectifs" id="adjectifs">adjectifs</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> succulent </td>
	</tr>
	<tr class="row1">
		<td class="col0"> excellent </td>
	</tr>
	<tr class="row2">
		<td class="col0"> bon </td>
	</tr>
	<tr class="row3">
		<td class="col0"> mauvais </td>
	</tr>
	<tr class="row4">
		<td class="col0"> horrible </td>
	</tr>
	<tr class="row5">
		<td class="col0"> abominable </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "adjectifs" [321-420] -->
<h2><a name="adjectifs1" id="adjectifs1">adjectifs</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> splendide </td>
	</tr>
	<tr class="row1">
		<td class="col0"> magnifique </td>
	</tr>
	<tr class="row2">
		<td class="col0"> beau </td>
	</tr>
	<tr class="row3">
		<td class="col0"> laid </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vraiment très laid </td>
	</tr>
	<tr class="row5">
		<td class="col0"> horrible </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "adjectifs" [421-528] -->
<h2><a name="adjectifs2" id="adjectifs2">adjectifs</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> vraiment trés drôle </td>
	</tr>
	<tr class="row1">
		<td class="col0"> très amusant </td>
	</tr>
	<tr class="row2">
		<td class="col0"> drôle </td>
	</tr>
	<tr class="row3">
		<td class="col0"> ennuyeux </td>
	</tr>
	<tr class="row4">
		<td class="col0"> très ennuyeux </td>
	</tr>
	<tr class="row5">
		<td class="col0"> vraiment triste </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "adjectifs" [529-] -->